{
  description = "Privately maintained packages";

  inputs.nixpkgs = {
    type = "indirect";
    id = "nixpkgs";
  };

  outputs = { nixpkgs, ... }: rec {
    overlay = import ./default.nix;

    legacyPackages."x86_64-linux" = import nixpkgs { system = "x86_64-linux"; overlays = [ overlay ]; config.allowUnfree = true; };
  };
}
